MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/archive_api.h File Reference

`#include "archive_internal.h"`
`#include "archive_plugin.h"`
`#include "input_stream.h"`
`#include <stdbool.h>`

Go to the source code of this file.

## Functions
bool | archive_lookup (char *pathname, char **archive, char **inpath, char **suffix)

## Function Documentation

bool archive_lookup | ( | char * | pathname,
|  | char ** | archive,
|  | char ** | inpath,
|  | char ** | suffix
| ) |  |